
 LinHES - Bug # 522: add *.php pattern to MythVideo blacklist

Status: Closed Priority: Low
Author: Human Category:
Created: 08/25/2009 Assignee: jams
Updated: 03/21/2010 Due date:
Description: The php files for myth2xvid and myth2ipod that live in /myth/video and /myth/video/archive are seen by 

MythVideo as possible video files.  This means that they show up when the user browses videos or runs the 
video manager.  The screenshooter also tries to take screenshots for them.

I can add the pattern to twk_general.pl, and I'll see if I can add it for upgrades, too.

History
08/25/2009 11:20 am - Human
Pattern added to twk_general.pl.  Untested, but the change was trivial.  This will only affect fresh installs.

03/21/2010 07:18 am - jams
- Priority changed from Normal to Low

- Assignee set to jams

03/21/2010 11:49 am - jams
- Target version set to 6.03.00

03/21/2010 11:53 am - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"7d1e095bfb0a26daf34455b68c6cc7e2d41c750c".
